Subject: Egress-Targeted Label Assignment

From: "Neelesh Dwivedi" <[email-masked]>
Date: Wed, 13 Feb 2002 11:08:20 +0530

Hello,
I have a query regarding Egress Targeted Label Assignment.

Section 4.1.6 of RFC 3031 says that - 

" -  It is possible to use the label distribution protocol to pass
         information about which address prefixes are "attached" to
         which egress LSRs.  This method has the advantage of not
         depending on the presence of link state routing."

Can someone point out how this could be done using LDP and RSVP-TE ? 

Thanks & Regards,
Neelesh.

Mercury Corporation 
New Delhi R&D Centre,
Gurgaon, India.

---

From: "Gopinath G - CTD, Chennai." <[email-masked]>
Date: Wed, 13 Feb 2002 11:40:45 +0530

Hello 
 
          I believe this will be achieved when LDP is running on Unsolicated
mode.
 
correct me If I am wrong
 
regards
gopinathg
  
 -----Original Message-----
From: Neelesh Dwivedi [mailto:[email-masked]]
Sent: Wednesday, February 13, 2002 11:08 AM
To: [email-masked]
Subject: Egress-Targeted Label Assignment

Hello,

 
 
Thanks & Regards,
Neelesh.
 
Mercury Corporation 
New Delhi R&D Centre,
Gurgaon, India.

---

From: Neelesh <[email-masked]>
Date: Wed, 13 Feb 2002 12:35:09 +0530

Hi!
I guess so. But I am currently using DoD mode. So, I am more interested in 
that scenario. 
Neelesh.
Mercury Corporation,
New Delhi R & D Centre,
Gurgaon, India.

------------------------------------------------------
On Wednesday 13 February 2002 11:39 am, Gopinath G - CTD, Chennai. wrote:
> Hello
>
>           I believe this will be achieved when LDP is running on
> Unsolicated mode.
>
> correct me If I am wrong
>
> regards
> gopinathg
>
>

----------------------------------------
Content-Type: text/html; charset="windows-1252"; name="Attachment: 1"
Content-Transfer-Encoding: 7bit
Content-Description: 
----------------------------------------